=== debian/changelog ===
python-ironic-lib (4.2.0-0ubuntu0.20.04.1) focal; urgency=medium

  * d/gbp.conf: Create stable/ussuri branch.
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 May 2020 15:12:38 -0400
