=== debian/control ===
--- 
+++ 
@@ -14,12 +14,11 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-coverage (>= 4.0),
- python3-hacking (>= 1.0.0),
  python3-crypto,
+ python3-doc8 (>= 0.6.0),
  python3-eventlet (>= 0.18.2),
- python3-hacking (>= 1.0.0),
  python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
