## python-ironic-lib 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -7,8 +7,10 @@
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
-oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
-zeroconf>=0.24.0;python_version>='3.0' # LGPL
+zeroconf>=0.24.0 # LGPL
+bcrypt>=3.1.3 # Apache-2.0
+WebOb>=1.7.1 # MIT
+tenacity>=6.2.0 # Apache-2.0
