=== debian/changelog ===
python-ironic-lib (4.4.0-3) unstable; urgency=medium

  * Removed python3-crypto from (build-)depends (Closes: #971298).

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Nov 2020 12:30:50 +0100

python-ironic-lib (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 23:16:05 +0200

python-ironic-lib (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 14:54:35 +0200

python-ironic-lib (4.2.1-2) unstable; urgency=medium

  * Add breaks+replaces: ironic-common (<< 1:15) (Closes: #964465).

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Jul 2020 12:59:14 +0200

python-ironic-lib (4.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Package etc/ironic/rootwrap.d/ironic-lib.filters correctly, and remove the
    /usr/etc folder.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 11:49:23 +0200

python-ironic-lib (4.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:48:49 +0200
