=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,20 @@
 override_dh_auto_build:
 	echo "Do nothing..."
 
+override_dh_auto_test:
+	echo "Do nothing..."
+
 override_dh_auto_install:
-	pkgos-dh_auto_install --no-py2
+	pkgos-dh_auto_install --no-py2 --in-tmp
 
-override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test --no-py2
 endif
 
+override_dh_install:
+	dh_install
+	rm -rf $(CURDIR)/debian/python3-ironic-lib/usr/etc
+
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
