=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/ironic-lib/tags .*/(\d[\d\.]+)\.tar\.gz
