## python-ironic-lib 4.6.1

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
-oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
