## python-ironic-lib 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,8 +6,7 @@
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
-oslo.utils>=3.33.0 # Apache-2.0
-requests>=2.14.2 # Apache-2.0
+oslo.utils>=3.34.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 zeroconf>=0.24.0 # LGPL
 bcrypt>=3.1.3 # Apache-2.0
