=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.utils (>= 3.34.0),
  python3-oslotest (>= 1:3.2.0),
  python3-pygments (>= 2.2.0),
  python3-requests (>= 2.14.2),
@@ -58,11 +58,12 @@
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.utils (>= 3.34.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
  python3-six,
  python3-tenacity (>= 6.2.0),
+ python3-webob (>= 1:1.7.1),
  python3-zeroconf (>= 0.24.0),
  ${misc:Depends},
  ${python3:Depends},
