## python-ironic-lib 5.2.0

=== debian/changelog ===
python-ironic-lib (5.2.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 13:07:27 -0500

python-ironic-lib (5.1.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 12:15:39 -0500

python-ironic-lib (5.0.0-0ubuntu2) jammy; urgency=medium

  * d/control: Drop python3-crypto from (Build-)Depends.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Nov 2021 09:23:31 +0000
