=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -15,7 +15,6 @@
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-bcrypt (>= 3.1.3),
- python3-crypto,
  python3-doc8 (>= 0.6.0),
  python3-eventlet (>= 0.18.2),
  python3-keystonemiddleware (>= 4.17.0),
@@ -24,7 +23,6 @@
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.34.0),
@@ -50,12 +48,10 @@
 Architecture: all
 Depends:
  python3-bcrypt (>= 3.1.3),
- python3-crypto,
  python3-keystonemiddleware (>= 4.17.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.34.0),
