## python-ironic-lib 5.3.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,6 @@
 oslo.config>=5.2.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.34.0 # Apache-2.0
-oslo.log>=3.36.0 # Apache-2.0
 zeroconf>=0.24.0 # LGPL
 bcrypt>=3.1.3 # Apache-2.0
 WebOb>=1.7.1 # MIT
