=== debian/changelog ===
python-ironic-lib (5.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 09:20:33 +0200

python-ironic-lib (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 17:36:50 +0200

python-ironic-lib (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 12:13:30 +0100

python-ironic-lib (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 22:25:01 +0100

python-ironic-lib (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends on python3-oslo.log.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Feb 2022 17:03:08 +0100

python-ironic-lib (5.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Jan 2022 15:23:58 +0100

python-ironic-lib (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:29:26 +0200

python-ironic-lib (5.0.0-1) experimental; urgency=medium

  [ Mickael Asseline ]
  * New upstream release.
  * Added myself in copyright and uploaders.
  * Removed python-requests to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 15:53:11 +0200

python-ironic-lib (4.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:44:58 +0200

python-ironic-lib (4.6.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 10:35:53 +0100

python-ironic-lib (4.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed oslo.serialization from (build-)depends.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Removed Breaks:+Replaces: ironic-common (<< 1:15), in advance of Bullseye
    release.
  * Blacklist ironic_lib.tests.test_json_rpc.TestService.test_authenticated
    which is failing.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 10:04:24 +0100
