## python-ironic-lib 5.4.0

=== debian/changelog ===
python-ironic-lib (5.4.0-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 23 Feb 2023 16:00:32 +0000

python-ironic-lib (5.4.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 13:17:02 -0500

python-ironic-lib (5.3.0-0ubuntu2) lunar; urgency=medium

  * d/control: Depend on python3-zeroconf >= 0.47.1-1ubuntu1
    (LP: #2002827).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Jan 2023 09:51:58 -0500

python-ironic-lib (5.3.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 17:58:39 -0400
