## python-ironic-lib 5.5.0

=== debian/changelog ===
python-ironic-lib (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 16:19:15 +0200

python-ironic-lib (5.4.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048056).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 16:16:44 +0200

python-ironic-lib (5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:46:26 +0200

python-ironic-lib (5.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 09:10:33 +0100
