## python-ironic-lib 5.5.1

=== debian/changelog ===
python-ironic-lib (5.5.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Thu, 02 Oct 2025 08:48:01 +0000

python-ironic-lib (5.5.0-3) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * python3-zeroconf 0.129.0 API change fix for ironic-lib (Closes: #1058792).

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Dec 2023 13:51:27 +0100

python-ironic-lib (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 21:42:42 +0200
