=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 	dh $@ --buildsystem=python_distutils --with python3
 
 override_dh_auto_clean:
-	echo "Do nothing..."
+	rm -rf build .stestr *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -25,7 +27,3 @@
 override_dh_install:
 	dh_install
 	rm -rf $(CURDIR)/debian/python3-ironic-lib/usr/etc
-
-override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
