## python-ironic-lib 6.0.1

=== debian/changelog ===
python-ironic-lib (6.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream relase.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Tue, 30 Sep 2025 14:11:21 +0000

python-ironic-lib (6.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 10:40:54 +0200

python-ironic-lib (6.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop 0001-Zeroconf-API-was-changed-since-Zeroconf-0.129.0-Clos.patch
    applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 09:13:42 +0100
