=== debian/changelog ===
python-ironic-lib (6.2.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090515).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:33:02 +0100

python-ironic-lib (6.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:23:08 +0200

python-ironic-lib (6.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 10:36:34 +0200
